.. _vim.fault.GuestOperationsFault: ../../vim/fault/GuestOperationsFault.rst


vim.fault.GuestOperationsUnavailable
====================================
    :extends:

        `vim.fault.GuestOperationsFault`_

  A GuestOperationsUnavailable exception is thrown when an operation fails to contact the guest operations agent running inside the virtual machine.

Attributes:




